﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E5EBFDC2-61C4-4981-8316-F0BD78C254F6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SistemaGestionVentas</RootNamespace>
    <AssemblyName>SistemaGestionVentas</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Clientes.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Clientes.Designer.cs">
      <DependentUpon>Clientes.cs</DependentUpon>
    </Compile>
    <Compile Include="Compras.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Compras.Designer.cs">
      <DependentUpon>Compras.cs</DependentUpon>
    </Compile>
    <Compile Include="DetalleCompras.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DetalleCompras.Designer.cs">
      <DependentUpon>DetalleCompras.cs</DependentUpon>
    </Compile>
    <Compile Include="DetalleDevoluciones.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DetalleDevoluciones.Designer.cs">
      <DependentUpon>DetalleDevoluciones.cs</DependentUpon>
    </Compile>
    <Compile Include="DetalleVentas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DetalleVentas.Designer.cs">
      <DependentUpon>DetalleVentas.cs</DependentUpon>
    </Compile>
    <Compile Include="Devoluciones.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Devoluciones.Designer.cs">
      <DependentUpon>Devoluciones.cs</DependentUpon>
    </Compile>
    <Compile Include="InicioForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InicioForm.Designer.cs">
      <DependentUpon>InicioForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Productos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Productos.Designer.cs">
      <DependentUpon>Productos.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TipoProductos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TipoProductos.Designer.cs">
      <DependentUpon>TipoProductos.cs</DependentUpon>
    </Compile>
    <Compile Include="Ventas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Ventas.Designer.cs">
      <DependentUpon>Ventas.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Clientes.resx">
      <DependentUpon>Clientes.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Compras.resx">
      <DependentUpon>Compras.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DetalleCompras.resx">
      <DependentUpon>DetalleCompras.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DetalleDevoluciones.resx">
      <DependentUpon>DetalleDevoluciones.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DetalleVentas.resx">
      <DependentUpon>DetalleVentas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Devoluciones.resx">
      <DependentUpon>Devoluciones.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="InicioForm.resx">
      <DependentUpon>InicioForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Productos.resx">
      <DependentUpon>Productos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="TipoProductos.resx">
      <DependentUpon>TipoProductos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Ventas.resx">
      <DependentUpon>Ventas.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Imagenes\1485477097-avatar_78580.png" />
    <Content Include="Imagenes\1492532798-9-basket_83229.png" />
    <Content Include="Imagenes\353430-checkbox-edit-pen-pencil_107516.png" />
    <Content Include="Imagenes\4544831-business-comerce-delivery-return-shop_121431.png" />
    <Content Include="Imagenes\browser_minimize_icon_177736.png" />
    <Content Include="Imagenes\business_inventory_maintenance_product_box_boxes_2326.png" />
    <Content Include="Imagenes\error_warning_exclamation_icon_175534.png" />
    <Content Include="Imagenes\LOGOS.png" />
    <Content Include="Imagenes\pencil-writing-on-a-paper-sheet_icon-icons.com_70422.png" />
    <Content Include="Imagenes\pen_77896.png" />
    <Content Include="Imagenes\person_user_customer_man_male_man_boy_people_1687.png" />
    <Content Include="Imagenes\round-account-button-with-user-inside_icon-icons.com_72596.png" />
    <Content Include="Imagenes\Sales-report_25411.png" />
    <Content Include="Imagenes\shipping_products_22121.png" />
    <Content Include="Imagenes\shopping-cart-symbol-for-e-commerce_icon-icons.com_56124.png" />
    <Content Include="Imagenes\shutdown_105168.png" />
    <Content Include="Imagenes\window_close_icon_153323.png" />
    <Content Include="Imagenes\window_maximize_icon_137012.png" />
    <Content Include="Imagenes\window_restore_icon_137011.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Dominio\Dominio.csproj">
      <Project>{762f8b0d-ce97-4220-b002-112accf68921}</Project>
      <Name>Dominio</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>